Bug 149647 - Seahorse crashes at startup
Seahorse crashes at startup
Product: Fedora
Classification: Fedora
Component: seahorse (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Phillip Compton
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2005-02-24 15:25 EST by Håvard Wigtil
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-02-25 21:24:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Backtrace of crash (6.08 KB, text/plain)
2005-02-24 15:25 EST, Håvard Wigtil
no flags Details

  None (edit)
Description Håvard Wigtil 2005-02-24 15:25:41 EST
Description of problem:
Crashes at startup on Core 3 x86_64. See attached backtrace.

Version-Release number of selected component (if applicable):
Comment 1 Håvard Wigtil 2005-02-24 15:25:44 EST
Created attachment 111395 [details]
Backtrace of crash
Comment 2 Phillip Compton 2005-02-25 12:43:44 EST
I'll hopefully have 0.7.6 sorted shortly (probably this weekend), hopefully that
will take care of the x86_64 problems.
Comment 3 Phillip Compton 2005-02-25 21:24:17 EST
0.7.6 has been commited to cvs, and build requested

WFM on both i386 and x86_64

Note You need to log in before you can comment on or make changes to this bug.